drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/gnvim
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/applications/
-rw-r--r--	root/root	usr/share/applications/gnvim.desktop
drwxr-xr-x	root/root	usr/share/gnvim/
drwxr-xr-x	root/root	usr/share/gnvim/runtime/
drwxr-xr-x	root/root	usr/share/gnvim/runtime/doc/
-rw-r--r--	root/root	usr/share/gnvim/runtime/doc/gnvim.txt
-rw-r--r--	root/root	usr/share/gnvim/runtime/doc/tags
drwxr-xr-x	root/root	usr/share/gnvim/runtime/lua/
drwxr-xr-x	root/root	usr/share/gnvim/runtime/lua/gnvim/
-rw-r--r--	root/root	usr/share/gnvim/runtime/lua/gnvim/init.lua
drwxr-xr-x	root/root	usr/share/icons/
drwxr-xr-x	root/root	usr/share/icons/hicolor/
drwxr-xr-x	root/root	usr/share/icons/hicolor/128x128/
drwxr-xr-x	root/root	usr/share/icons/hicolor/128x128/apps/
-rw-r--r--	root/root	usr/share/icons/hicolor/128x128/apps/gnvim.png
drwxr-xr-x	root/root	usr/share/icons/hicolor/48x48/
drwxr-xr-x	root/root	usr/share/icons/hicolor/48x48/apps/
-rw-r--r--	root/root	usr/share/icons/hicolor/48x48/apps/gnvim.png
